[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] lvm and Debian



On Fri, Jan 18, 2002 at 11:58:03AM +0100, Pierrick PONS wrote:
>
> There's a thing I don't understand : is the lvm_1.0.1rc4 patch still in the 
> 2.4.17 kernel or do I have to patch my 2.4.17 kernel to use lvm and lvm 
> commands ?

There is some kind of LVM 1.0.1rc4 (therefore called 1.0.1rc4(ish)) in
kernel 2.4.17.

> I thought that using a 2.4.17 kernel permitted to have lvm fonctionalities and 
> not to be obliged to patch the kernel.

No, you don't *need* to patch the kernel to have LVM. It's in the
kernel, just in an older version.

Regards, Markus

-- 
Free the Fluffy Bunny.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]